## python-v4l2 0.3.5

=== debian/changelog ===
python-v4l2 (0.3.5-0ubuntu1) questing; urgency=medium

  * Initial packaging for Ubuntu. (LP: #2091998)

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Thu, 19 Dec 2024 12:57:43 +0530
