=== debian/control ===
Source: python-v4l2
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.7.0.1
Homepage: https://github.com/RaspberryPiFoundation/python-v4l2
Vcs-Browser: https://github.com/RaspberryPiFoundation/python-v4l2
Vcs-Git: https://github.com/RaspberryPiFoundation/python-v4l2.git
Rules-Requires-Root: no

Package: python3-v4l2
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python bindings for the v4l2 userspace api
 Python bindings for the v4l2 userspace api, using ctypes.
 .
 This package installs the library for Python 3.
